Subject: bug#26430: closed (Re: bug#26430: xlockmore on xfce4 with non-fatal font issues)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 05 Mar 2021 02:28:01 +0000

Your bug report

#26430: xlockmore on xfce4 with non-fatal font issues

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26430: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26430
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26430: xlockmore on xfce4 with non-fatal font issues
From: zimoun <[email-masked]>
To: ng0 <[email-masked]>
Cc: [email-masked]
Date: Fri, 05 Mar 2021 03:19:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Tue, 09 Feb 2021 at 02:13, zimoun <[email-masked]> wrote:

> If someone using Xfce could provide moreinfo about:
>
>    <http://issues.guix.gnu.org/issue/26430>
>
> Because I am missing what could be the next actionable step.  And,
> except the submission on 2017 and my 2 emails asking the status, there
> is no comment, so I conclude, maybe too fast, that it is not worth to
> let open it.
>
> On Mon, 11 Jan 2021 at 13:57, zimoun <[email-masked]> wrote:
>> On Fri, 18 Dec 2020 at 21:05, zimoun <[email-masked]> wrote:
>>> On Mon, 10 Apr 2017 at 09:50, ng0 <[email-masked]> wrote:

>>> If someone using xfce4 could provide moreinfo about this bug.
>>> Otherwise, I will close it after the usual 3 weeks delay.
>>
>> If no objection, I will close it in the coming days.
>
> Let close it?

After waiting for more than 2 months about moreinfo and not receiving
it, I am closing.

Feel free to reopen if I misread something.

All the best,
simon

Subject: xlockmore on xfce4 with non-fatal font issues
From: ng0 <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2017 09:50:24 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

When you use an xfce4 profile with GuixSD including Gnome being present
and you install xlockmore into your user profile, a session looks like
this:

[user@abyayala ~]$ xlock
Could not create FontSet
-*-fixed-medium-r-*-*-14-*-*-*-*-*-*,-*-*-medium-r-normal--14-*
xlock: can not find font: *8x16*, using fixed...
xlock: can't find font: -*-fixed-medium-r-*-*-14-*-*-*-*-*-*, using
fixed...
can not find font: *8x16*, using -*-times-*-*-*-*-18-*-*-*-*-*-*-*...

The application runs, does its job, you can only read the errors later.
-- 
PGP and more: https://people.pragmatique.xyz/ng0/